MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003765ACheckerInterfacepublic2009-05-29 16:492011-01-25 13:17
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0003765: wrapping of report box when options are opened
DescriptionThe wrapping problem is still happening on Mac firefox 3.0.10.
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003574)
greg (administrator)
2009-06-03 07:48

Fixed once, and not wrapping in the system this was noticed in, but it still occurs for some versions of FF, though not sure which ones. This issues can stay active for a while, to see if it gets reported by anyone. If not, resolve.
(0003576)
greg (administrator)
2009-06-03 09:13

Added nowrap to HTML validation div
(0003612)
cindy (administrator)
2009-06-10 10:35

problem still happens in some versions of firefox and safari
(0003613)
cindy (administrator)
2009-06-10 10:36

svn revision: 255

affected script:
themes/default/checker/checker_input_form.tmpl.php

solution: add a <table> around top input form
(0004995)
greg (administrator)
2011-01-25 13:17

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2009-05-29 16:49 greg New Issue
2009-05-30 11:55 greg Status new => assigned
2009-05-30 11:55 greg Assigned To => greg
2009-06-03 07:48 greg Note Added: 0003574
2009-06-03 09:13 greg Status assigned => resolved
2009-06-03 09:13 greg Resolution open => fixed
2009-06-03 09:13 greg Note Added: 0003576
2009-06-10 10:35 cindy Status resolved => feedback
2009-06-10 10:35 cindy Resolution fixed => reopened
2009-06-10 10:35 cindy Note Added: 0003612
2009-06-10 10:36 cindy Status feedback => resolved
2009-06-10 10:36 cindy Fixed in Version => 1.1
2009-06-10 10:36 cindy Resolution reopened => fixed
2009-06-10 10:36 cindy Note Added: 0003613
2011-01-25 13:17 greg Note Added: 0004995
2011-01-25 13:17 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker